<div class="container-fluid footer">
	<div class="row">
		<div class="col-sm">
			<p>Sobre</p>
			<p>Missao</p>
			<p>Contato</p>
		</div>
		<div class="col-sm">
			<p>Trabalhe Conosco</p>
			<p>Linkedin</p>
			<p>Facebook</p>
			<p>Twitter</p>
		</div>
		<div class="col-sm">
			<p>Darwin Watt.</p>
			<p>Gumball Watt.</p>
		</div>
	</div>
</div>
